<img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1532647603692073&amp;ev=PageView&amp;noscript=1">

Version 9.2 Requires Mac OS X 10.7.3 or later

This CollaborateMD (CMD) notification is specific to all Mac users whose Mac is not using Operating System (OS) X 10.7.3 (Lion) or later.